recovery:
  state:
    round: 5
    hash: "f4230e6095fb4cdb7f13845f3c92a53e8b36409e0d5b71deb7210b8dd561fe42af6ae2e5f0e2a63b32e63437f8371bb3"
    timestamp: "2025-09-30T06:20:21.554177Z"
  bootstrap: null
  package: null
  stream: null
